module(...)
--auto generate data
DATA={
	[110]={
		desc=[[Default Warrior Fashion]],
		gain_way=0,
		name=[[Classic Fashion]],
		school=1,
		sex=1,
		shape=110,
	},
	[113]={
		desc=[[Total purchasing can be received]],
		gain_way=1,
		name=[[Look at me like a bear]],
		school=1,
		sex=1,
		shape=113,
	},
	[120]={
		desc=[[Default Warrior Fashion]],
		gain_way=0,
		name=[[Classic Fashion]],
		school=1,
		sex=2,
		shape=120,
	},
	[123]={
		desc=[[Total purchasing can be received]],
		gain_way=1,
		name=[[Look at me like a bear]],
		school=1,
		sex=2,
		shape=123,
	},
	[130]={
		desc=[[Default Hunter Fashion]],
		gain_way=0,
		name=[[Classic Fashion]],
		school=2,
		sex=1,
		shape=130,
	},
	[133]={
		desc=[[Total purchasing can be received]],
		gain_way=1,
		name=[[Look at me like a bear]],
		school=2,
		sex=1,
		shape=133,
	},
	[140]={
		desc=[[Default Hunter Fashion]],
		gain_way=0,
		name=[[Classic Fashion]],
		school=2,
		sex=2,
		shape=140,
	},
	[143]={
		desc=[[Total purchasing can be received]],
		gain_way=1,
		name=[[Look at me like a bear]],
		school=2,
		sex=2,
		shape=143,
	},
	[150]={
		desc=[[Default Priest Fashion]],
		gain_way=0,
		name=[[Classic Fashion]],
		school=3,
		sex=1,
		shape=150,
	},
	[153]={
		desc=[[Total purchasing can be received]],
		gain_way=1,
		name=[[Look at me like a bear]],
		school=3,
		sex=1,
		shape=153,
	},
	[160]={
		desc=[[Default Priest Fashion]],
		gain_way=0,
		name=[[Classic Fashion]],
		school=3,
		sex=2,
		shape=160,
	},
	[163]={
		desc=[[Total purchasing can be received]],
		gain_way=1,
		name=[[Look at me like a bear]],
		school=3,
		sex=2,
		shape=163,
	},
}
